## libhildonmime 1.9.0-1

=== debian/changelog ===
libhildonmime (1.9.0-1) unstable; urgency=low

  * Start new development branch

 -- Erik Karlsson <erik.b.karlsson@nokia.com>  Wed, 17 Jan 2007 10:36:20 +0200
