## libhildonmime 1.9.1

=== debian/changelog ===
libhildonmime (1.9.1) unstable; urgency=low

  * Added conflict package 

 -- Erik Karlsson <erik.b.karlsson@nokia.com>  Wed, 21 Feb 2007 16:36:12 +0200
