## libhildonmime 1.9.2

=== debian/changelog ===
libhildonmime (1.9.2) unstable; urgency=low

  * Removed a glitch inside the uri handling code. 

 -- Erik Karlsson <erik.b.karlsson@nokia.com>  Thu, 22 Feb 2007 16:52:58 +0200
