## libhildonmime 1.9.3-1

=== debian/changelog ===
libhildonmime (1.9.3-1) unstable; urgency=low

  * Remove .la files from install

 -- Richard Hult <richard@imendio.com>  Mon, 26 Mar 2007 16:10:01 +0200
