## libhildonmime 1.9.3-2

=== debian/changelog ===
libhildonmime (1.9.3-2) unstable; urgency=low

  * Implemented: NR#153624, NR#153625, NR#153171

 -- Richard Hult <richard@imendio.com>  Fri, 30 Mar 2007 17:33:01 +0200
