## libhildonmime 1.9.5-1ubuntu1

=== debian/changelog ===
libhildonmime (1.9.5-1ubuntu1) gutsy; urgency=low

  * Make calls in autogen.sh unversioned.
  * Make the libtoolize call in autogen.sh use --copy.
  * Build-depend on libgnomevfs2-dev.
  * libhildonmime-dev depends on libgnomevfs2-dev.
  * Remove depends on non-free localisation components.
  * Add reference to where the full text of the LGPL can be found to
    debian/copyright.

 -- Tollef Fog Heen <tfheen@ubuntu.com>  Fri, 18 May 2007 14:27:37 +0200

libhildonmime (1.9.5-1) unstable; urgency=low

  * Fixed empty desktop file in list returned when getting desktop files by scheme
  * Fixed a crasher when requesting the default action by uri.
	
 -- Martyn Russell <martyn@imendio.com>  Fri, 04 May 2007 17:00:01 +0100

libhildonmime (1.9.4-1) unstable; urgency=low

  * Improve test case and documentation for open API, related to NB#54056

 -- Martyn Russell <martyn@imendio.com>  Fri, 27 April 2007 17:00:01 +0100
