=== debian/control ===
--- 
+++ 
@@ -2,13 +2,14 @@
 Section: libs
 Priority: optional
 Maintainer: Erik Karlsson <erik.b.karlsson@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.8), libosso-gnomevfs2-dev (>= 2.16.3), libdbus-glib-1-dev
+Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.8), libgnomevfs2-dev, libdbus-glib-1-dev
 Standards-Version: 3.6.1.0
 
 Package: libhildonmime0
+Conflicts: libossomime0 (<< 1.8.5) 
 Section: libs
 Architecture: any
-Depends: ${shlibs:Depends}, hildon-update-category-database (= ${Source-Version}), osso-uri-l10n-mr0 | osso-uri-l10n-mr
+Depends: ${shlibs:Depends}, hildon-update-category-database (= ${Source-Version})
 Description: Library for activating an application to handle a certain mime type
  This package contains a library for activating an application to handle
  a certain mime type.
@@ -16,7 +17,7 @@
 Package: libhildonmime-dev
 Section: devel
 Architecture: any
-Depends: libhildonmime0 (= ${Source-Version}), libosso-gnomevfs2-dev (>= 2.8.4.7), libdbus-glib-1-dev
+Depends: libhildonmime0 (= ${Source-Version}), libgnomevfs2-dev, libdbus-glib-1-dev
 Description: libhildonmime development files
  Development files for the libhildonmime package.
