## libhildonmime 1.9.10-1

=== debian/changelog ===
libhildonmime (1.9.10-1) unstable; urgency=low

  * Updated the default application list for mime types with the http scheme.

 -- Martyn Russell <martyn@imendio.com>  Fri, 29 Jun 2007 17:00:01 +0100

libhildonmime (1.9.9-1) unstable; urgency=low

  * Fix the fix for this:
  * Fixes: NB#60083, modest.desktop should be the default handler for mailto

 -- Richard Hult <richard@imendio.com>  Tue, 26 Jun 2007 13:31:23 +0200
	

libhildonmime (1.9.8-1) unstable; urgency=low

  * Updated action filter function to sort by action type.
  * Fixed hildon_uri_open() call to  _get_actions_by_uri() with uri not scheme.
  * Fixed hildon_uri_open() to use _by_uri() API when getting default action.
  * Fixed test-uri -u option which was using old API.

 -- Martyn Russell <martyn@imendio.com>  Fri, 22 Jun 2007 17:00:01 +0100
	

libhildonmime (1.9.7-2) unstable; urgency=low

  * Fixed getting default action when falling back to older method
  * Fixed mime-type retrieval so we guess by extension not accessing file
  * Fixes: NB#48685, Web shortcut; Banner for invalid URI not shown ...
  * Fixes: NB#60083, modest.desktop should be the default handler for mailto

 -- Richard Hult <richard@imendio.com>  Fri, 15 Jun 2007 17:56:32 +0200
