## libhildonmime 1.9.11-1

=== debian/changelog ===
libhildonmime (1.9.11-1) unstable; urgency=low

  * Fixes: NB#62728, Default handling application for "sip" link is incorrect
	
 -- Martyn Russell <martyn@imendio.com>  Fri, 13 Jul 2007 16:10:01 +0100
	
