## libhildonmime 1.9.15-1

=== debian/changelog ===
libhildonmime (1.9.15-1) unstable; urgency=low

  * Update default URI handler for mailto scheme to use old email engine.
  * Fixes: NB#62724, Unable to launch media player from browser with mms://  url
  * Fixes NB#67710, Application loading information banner is not shown if ...
	
 -- Martyn Russell <martyn@imendio.com>  Fri, 31 Aug 2007 17:00:00 +0100

libhildonmime (1.9.14-1) unstable; urgency=low

  * Fixes: NB#62728, Default handling application for "sip" link is incorrect

 -- Martyn Russell <martyn@imendio.com>  Thu, 23 Aug 2007 18:00:00 +0100

libhildonmime (1.9.13-1) unstable; urgency=low

  * Fixes: NB#62728, Default handling application for "sip" link is incorrect

 -- Martyn Russell <martyn@imendio.com>  Fri, 17 Aug 2007 17:00:00 +0100

libhildonmime (1.9.12-1) unstable; urgency=low

  * Updated the default application list so the chat-ui is default for xmpp schemes.
  * Fixes: NB#65400, libhildonmime won't build

 -- Martyn Russell <martyn@imendio.com>  Fri, 10 Aug 2007 17:00:00 +0100
	
