## libhildonmime 2.0.2-1

=== debian/changelog ===
libhildonmime (2.0.2-1) stable; urgency=low

  * Use 255 max. arguments for a D-Bus message instead of 256. Fixes: NB#76269

 -- Kimmo Hämäläinen <kimmo.hamalainen@nokia.com>  Tue, 18 Mar 2008 14:49:51 +0200

libhildonmime (2.0.1-1) stable; urgency=low

  * Fixes: NB#80072, Speed contact applet proposal 'Add to Contacts'

 -- Richard Hult <richard@imendio.com>  Fri, 29 Feb 2008 9:33:12 +0100

libhildonmime (2.0.0-1) stable; urgency=low

  * Stable release of 1.10.x series.

 -- Martyn Russell <martyn@imendio.com>  Wed,  9 Jan 2008 13:26:00 +0000

libhildonmime (1.10.1-1) unstable; urgency=low

  * Fixes: NB73548, Access to already freed memory in webshortcut settings

 -- Martyn Russell <martyn@imendio.com>  Wed, 31 Oct 2007 12:00:00 +0000
	

libhildonmime (1.10.0-1) unstable; urgency=low

  * Fixes: NB#70451, hildon_uri_get_default_action have too many output
  * Fixes: NB#66935, File manager crashed while trying to access audio clips
	
 -- Martyn Russell <martyn@imendio.com>  Fri, 21 Sep 2007 17:20:00 +0100
