## libhildonmime 2.1.3-1%2b0m5

=== debian/changelog ===
libhildonmime (2.1.3-1+0m5) stable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Mon, 16 Mar 2009 15:54:41 +0200

libhildonmime (2.1.3-1) stable; urgency=low

  * Fixes: NB#103477, wrong common folder icons

 -- Richard Hult <richard@imendio.com>  Fri, 13 Mar 2009 10:22:00 +0100

libhildonmime (2.1.2-1) stable; urgency=low

  * Fixes: NB#100619, Real formats must be removed from default.list
	
 -- Richard Hult <richard@imendio.com>  Thu, 12 Feb 2009 11:58:00 +0100

libhildonmime (2.1.1-1) stable; urgency=low

  * Fixes: NB#97968, Sip URI is not handled properly
  * Fixes: NB#96404, VoIP Call in not initiated from browser
  * Fixes: NB#97966, Callto/tel URI is not handled properly
	
 -- Richard Hult <richard@imendio.com>  Fri, 23 Jan 2009 10:48:00 +0100

libhildonmime (2.1.0-1) stable; urgency=low

  * Fixes: NB#97883, Wrong default handler for media files
  * Fixes: NB#97932, xmpp URI is not handled properly
  * Fixes: NB#96807, chatto: is not opening chat window
  * Fixes: NB#97592 Default handler for sms: uri is wrong / missing

 -- Richard Hult <richard@imendio.com>  Wed, 14 Jan 2009 09:40:00 +0100

libhildonmime (2.0.2-2) stable; urgency=low

  * Fixes: NB#87567, libhildonmime fails to build due to variable format
  * Don't build the debian package with -Werror

 -- Richard Hult <richard@imendio.com>  Mon, 17 Nov 2008 09:16:00 +0100
