=== debian/rules ===
--- 
+++ 
@@ -36,7 +36,8 @@
 	./configure $(confflags) \
 		--prefix=/usr --sysconfdir=/etc \
 		--localstatedir=/var \
-		--disable-update-categorydb
+		--disable-update-categorydb \
+		--with-compile-warnings=yes
 	touch configure-stamp
 
 build: build-stamp
