## libhildonmime 2.1.5-1%2b0m5

=== debian/changelog ===
libhildonmime (2.1.5-1+0m5) stable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Gary Birkett <ext-gary.2.birkett@nokia.com>  Wed, 17 Feb 2010 11:37:52 +0200

libhildonmime (2.1.5-1) stable; urgency=low

  * Fixes: NB#123294 - Missing public libhildonmime API documentation
    Enabled gtk-doc and creation of the doc package

 -- Gordon Williams <gordon.williams@collabora.co.uk>  Tue,  9 Feb 2010 11:09:21 +0000

libhildonmime (2.1.4-1) stable; urgency=low

  * Fixes: NB#131671 - Missing new window/app instance transition.
    Add the expected DBUS calls to show a loading screen for mime-open and uri.

 -- Gordon Williams <gordon.williams@collabora.co.uk>  Tue, 19 Jan 2010 12:21:21 +0000
