## libhildonmime 2.1.5-1+0m5

=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Section: libs
 Priority: optional
 Maintainer: Erik Karlsson <erik.b.karlsson@nokia.com>
-Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.8), libosso-gnomevfs2-dev (>= 2.16.3), libdbus-glib-1-dev
+Build-Depends: debhelper (>= 4.0.0), libglib2.0-dev (>= 2.8), libosso-gnomevfs2-dev (>= 2.16.3), libdbus-glib-1-dev, gtk-doc-tools
 Standards-Version: 3.6.1.0
 
 Package: libhildonmime0
@@ -29,6 +29,11 @@
 Description: libhildonmime debugging symbols
  Development files for the libhildonmime package.
 
+Package: libhildonmime0-doc
+Section: doc
+Architecture: all
+Description: libhildonmime library documentation
+
 Package: hildon-update-category-database
 Section: misc
 Architecture: any
