=== debian/rules ===
--- 
+++ 
@@ -37,7 +37,7 @@
 		--prefix=/usr --sysconfdir=/etc \
 		--localstatedir=/var \
 		--disable-update-categorydb \
-		--with-compile-warnings=yes
+		--with-compile-warnings=yes --enable-gtk-doc
 	touch configure-stamp
 
 build: build-stamp
